php5-common php5-json deadlock

Forum for you who has PHP installation issues

Moderators: macek, egami, gesf

New php-forum User
New php-forum User
Posts: 1
Joined: Fri Dec 06, 2013 6:47 am

php5-common php5-json deadlock

Postby cipher90 » Fri Dec 06, 2013 7:27 am

I am trying to install php5_5.5.6 on my debian machine. I downloaded php5-cgi,php5-fpm,php5-common,php5-json,libjson-c as per the depends list on debain site . When i try to install php5-common, i get error saying php5-json is not installed. When i try to install php5-json, i get an error saying "Package php5-common which provides phpapi-20121212 is not configured yet." How can i overcome this deadlock?

I dont have apt-get facility, so need to download manually and install the packages.


Return to “PHP Installation”

Who is online

Users browsing this forum: No registered users and 2 guests